
/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "2CS-Yj-d8r"; */
"2CS-Yj-d8r.title" = "I";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes all of ScreenFloat's data from your iCloud account."; ObjectID = "3F0-9Q-xM7"; */
"3F0-9Q-xM7.ibShadowedToolTip" = "从 iCloud 帐户中删除 ScreenFloat 的所有数据";

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "在 Mac App Store 购买";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "6qu-qG-s4c"; */
"6qu-qG-s4c.title" = "II";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "ScreenFloat 试用版";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "启动 Mac App Store";

/* Class = "NSTextFieldCell"; title = "If you do not wish to use ScreenFloat any more, you can manage your data using the buttons below:"; ObjectID = "JFd-Mb-EuU"; */
"JFd-Mb-EuU.title" = "如果您不再想使用 ScreenFloat，您可以使用下面的按钮管理您的数据：";

/* Class = "NSButtonCell"; title = "  Copy All Shots Files to…  "; ObjectID = "QKM-fq-Kxg"; */
"QKM-fq-Kxg.title" = "  复制所有截图文件到…  "; // please do keep the two empty spaces before and after the text

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "登录时启动 ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "启动默认浏览器指向 Setapp 网站";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "您的试用期已过期";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "退出 ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; // NO NEED TO TRANSLATE

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "精心制作\n于奥地利 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "发送反馈";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "订阅 Setapp";

/* Class = "NSButton"; ibShadowedToolTip = "Copies all your shots files out of ScreenFloat's library into a folder of your choice."; ObjectID = "fIr-Xk-e5F"; */
"fIr-Xk-e5F.ibShadowedToolTip" = "将 ScreenFloat 图库中的所有截图文件复制到您选择的文件夹中";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "更多应用";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes ScreenFloat's library from your disk completely."; ObjectID = "gv7-wv-ACM"; */
"gv7-wv-ACM.ibShadowedToolTip" = "从您的磁盘完全删除 ScreenFloat 图库";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's iCloud Data…  "; ObjectID = "iKJ-u0-xpn"; */
"iKJ-u0-xpn.title" = "  删除 ScreenFloat 的 iCloud 数据…  "; // please do keep the two empty spaces before and after the text

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's Library…  "; ObjectID = "iv3-AI-Qgs"; */
"iv3-AI-Qgs.title" = "  删除 ScreenFloat 的图库…  "; // please do keep the two empty spaces before and after the text

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "发送电子邮件至 support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "感谢您尝试使用 ScreenFloat。\n\n如果您喜欢 ScreenFloat 并希望继续使用它，以下选项可供您选择：";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "sDM-uG-3Wa"; */
"sDM-uG-3Wa.title" = "III";

"wUY-Xp-ERU.title" = "在我的网站上购买";

"6YX-Jx-XDM.ibShadowedToolTip" = "打开浏览器";

"rS2-Yu-k3g.title" = "并";

"usN-ql-wjV.title" = "注册 ScreenFloat";

"QbE-rO-Xhx.ibShadowToolTip" = "输入您从我的网站购买 ScreenFloat 后通过电子邮件收到的许可证信息";
